## biomaj3-core 3.0.19

=== requirements.txt ===
nose
mock
future
elasticsearch
requests
