## biomaj3-core 3.0.11

=== debian/changelog ===
biomaj3-core (3.0.11-2) unstable; urgency=medium

  * Add missing build-dep  (Closes: #890123).

 -- Olivier Sallou <osallou@debian.org>  Sun, 11 Feb 2018 11:49:53 +0000

biomaj3-core (3.0.11-1) unstable; urgency=medium

  * New upstream release
    d/control: switch to standards 4.1.3 

 -- Olivier Sallou <osallou@debian.org>  Sat, 10 Feb 2018 17:10:37 +0000

biomaj3-core (3.0.9-1) unstable; urgency=low

  * First packaging of biomaj-core (Closes: #872409).

 -- Olivier Sallou <osallou@debian.org>  Mon, 07 Aug 2017 09:37:05 +0000
