=== debian/control ===
Source: biomaj3-core
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python3-all,
               python3-elasticsearch,
               python3-future,
               python3-mock,
               python3-nose,
               python3-requests,
               python3-setuptools,
Standards-Version: 4.1.3
Homepage: https://github.com/genouest/biomaj-core
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/biomaj3-core.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/biomaj3-core.git

Package: python3-biomaj3-core
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: biomaj-core
Description: BioMAJ core library - Python 3.X
 BioMAJ downloads remote data banks, checks their status and applies
 transformation workflows, with consistent state, to provide ready-to-use
 data for biologists and bioinformaticians. For example, it can transform
 original FASTA files into BLAST indexes. It is very flexible and its
 post-processing facilities can be extended very easily.
 .
 BioMAJ3 is a rewrite of BioMAJ v1.x, see online documentation for migration.
 .
 This package containers the core library for BioMAJ
