## biomaj3-core 3.0.15

=== debian/changelog ===
biomaj3-core (3.0.15-1) unstable; urgency=medium

  * New upstream release (bug fixes) 

 -- Olivier Sallou <osallou@debian.org>  Tue, 19 Feb 2019 15:28:26 +0000

biomaj3-core (3.0.14-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: python3-requests
    Closes: #912176
  * debhelper 11
  * Standards-Version: 4.2.1
  * Testsuite: autopkgtest-pkg-python
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2018 07:09:28 +0100

biomaj3-core (3.0.14-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Olivier Sallou ]
  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Thu, 25 Oct 2018 09:13:09 +0000
