## biomaj3-core 3.0.16

=== debian/changelog ===
biomaj3-core (3.0.16-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Sat, 09 Mar 2019 07:56:51 +0000
