## biomaj3-core 3.0.19

=== debian/changelog ===
biomaj3-core (3.0.19-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Wed, 16 Oct 2019 13:14:38 +0000
