=== debian/control ===
Source: biomaj3-core
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-elasticsearch,
               python3-future,
               python3-mock,
               python3-nose,
               python3-requests,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-core
Vcs-Git: https://salsa.debian.org/med-team/biomaj3-core.git
Homepage: https://github.com/genouest/biomaj-core

Package: python3-biomaj3-core
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: BioMAJ core library - Python 3.X
 BioMAJ downloads remote data banks, checks their status and applies
 transformation workflows, with consistent state, to provide ready-to-use
 data for biologists and bioinformaticians. For example, it can transform
 original FASTA files into BLAST indexes. It is very flexible and its
 post-processing facilities can be extended very easily.
 .
 BioMAJ3 is a rewrite of BioMAJ v1.x, see online documentation for migration.
 .
 This package containers the core library for BioMAJ
XB-Python-Egg-Name: biomaj-core
