## biomaj3-core 3.0.26

=== requirements.txt ===
nose
mock
future
elasticsearch==5.5.3
requests
