=== debian/changelog ===
biomaj3-core (3.0.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 09:28:57 +0100

biomaj3-core (3.0.19-2) unstable; urgency=medium

  * Team Upload.
  * Add and Fix autopkgtests (Closes: #961902)
  * Add upstream/metadata
  * Fix with cme

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 01 Jun 2020 22:09:31 +0530
