=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-elasticsearch,
@@ -13,10 +12,11 @@
                python3-nose,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-core
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3-core.git
 Homepage: https://github.com/genouest/biomaj-core
+Rules-Requires-Root: no
 
 Package: python3-biomaj3-core
 Architecture: all
