=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import biomaj_core; print(biomaj_core)" ; done
Depends: @, python3-all
Restrictions: allow-stderr

Tests: run-unit-test
Depends: @, python3-nose, python3-all
Restrictions: allow-stderr
