## biomaj3-core 3.0.27

=== debian/changelog ===
biomaj3-core (3.0.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2022 11:55:16 +0200
