=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-nose,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-core
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3-core.git
 Homepage: https://github.com/genouest/biomaj-core
