## biomaj3-core 3.0.28

=== requirements.txt ===
pytest
mock
elasticsearch==5.5.3
requests
