=== debian/changelog ===
biomaj3-core (3.0.28-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-future from Build-Depends
    Closes: #1059949:
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/control: Drop XB-Python-Egg-Name

 -- Andreas Tille <tille@debian.org>  Sat, 06 Jan 2024 08:16:44 +0100

biomaj3-core (3.0.28-1) unstable; urgency=medium

  * New upstream version
  * Use pytest instead of nose (Closes: #1018318)

 -- Olivier Sallou <osallou@debian.org>  Mon, 29 Aug 2022 07:59:22 +0000
