=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-elasticsearch,
-               python3-future,
                python3-mock,
-               python3-nose,
+               python3-pytest,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-core
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3-core.git
 Homepage: https://github.com/genouest/biomaj-core
@@ -34,4 +33,3 @@
  BioMAJ3 is a rewrite of BioMAJ v1.x, see online documentation for migration.
  .
  This package containers the core library for BioMAJ
-XB-Python-Egg-Name: biomaj-core
