=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,6 @@
 Restrictions: allow-stderr
 
 Tests: run-unit-test
-Depends: @, python3-nose, python3-all
+Depends: @, python3-pytest, python3-all
 Restrictions: allow-stderr
